---
name: skip_pre_receive_secret_detection
description: Triggered when secret push protection is skipped by the user
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/441185
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/147855
feature_category: secret_detection
milestone: '16.11'
saved_to_database: true
streamed: true
scope: [Project]
